package com.njcn.gather.device.pojo.enums;

import lombok.Getter;

/**
 * @author caozehui
 * @data 2024-12-12
 */
@Getter
public enum DevDocumentStateEnum {
    UNDOCUMENTED("未归档", 0),
    DOCUMENTED("归档", 1);

    private final Integer value;
    private final String msg;

    DevDocumentStateEnum(String msg, Integer value) {
        this.msg = msg;
        this.value = value;
    }
}
